div.ccm-page .stock-market-block {
	width: 100%;
	background-color: #161F49;
	color: #fff;
	padding: 30px;
	position: relative;
	top: 50%;
        overflow: hidden;
        text-align: center;
}

div.ccm-page .stock-market-block .row {
	border-bottom: 1px solid #2E365C;
}

div.ccm-page .stock-market-block .row .value .separator {
	font-size: 1.25rem;
	margin-right: 15px;
}
div.ccm-page .stock-market-block .row:last-child {
	border: none;
}

div.ccm-page .stock-market-block  {
	font-size: 18px;
}

div.ccm-page .stock-market-block .last .value {
	font-size: 1.1em;
}

div.ccm-page .stock-market-block #stock-change.positive {
	color: #6EEA82;
}

div.ccm-page .stock-market-block #stock-change.negative {
	color: #d83939;
}

div.ccm-page .stock-market-block h3 {
	color: #FFF;
	font-size: 2.5em;
	margin-top: 0;
}

div.ccm-page .stock-market-block .timestamp {
	color: #f9a11f;
}

div.ccm-page .stock-market-block .postitiveStock:before{
	font-family: FontAwesome;
	content: "\f062";
	color: #71e88e;
	margin-right: 5px;
}

div.ccm-page .stock-market-block .postitiveStock{
	color: #71e88e;
}

div.ccm-page .stock-market-block .api-last {
    font-size: 16px;
}
div.ccm-page .stock-market-block #graph-button {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
}
div.ccm-page .stock-market-block button.toggle-graph {
    -webkit-appearance: none;
    border: 0;
    background-color: rgba(0, 0, 0, 0.5);
    color: #ffffff70;
    margin: 5px;
}

div.ccm-page .stock-market-block .stock-graph.active {
    top: 0;
}
div.ccm-page .stock-market-block .stock-graph {
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    background-color: #161f49;    
    transition: all .5s ease-in-out;
}
div.ccm-page .stock-market-block .link-out {
    margin-top:15px;
}
@media(min-width:768px){
        div.ccm-page .stock-market-block {
            text-align: left;
        }
        .ccm-custom-style-container.no-padding > .row > div[class*=col], 
        .ccm-custom-style-container.no-padding > .row > div[class*=col] > div {
            padding: 0;
            margin-bottom: -99999px;
            padding-bottom: 99999px;
        }
        div.ccm-page .stock-market-block .last .value {
            font-size: 1.4em;
        }
        div.ccm-page .stock-market-block .label-close {
            margin: 0.2em 0px;
        }
}
@media(min-width:1200px){
        div.ccm-page .stock-market-block .last .value {
            font-size: 2em;
        }
        div.ccm-page .stock-market-block .label-close {
            margin: 1rem 0;
        }
}